Skip to main content
POST
Disconnect App

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_uuid
string
required

The app's ID, which GET /v1/apps returns as id.

Response

Successful Response

id
string
required

The app's id.

app_class_id
string
required

The canonical integration identifier.

disconnected
boolean
required

Confirms the app was disconnected. Always true on a successful response — the app's stored credentials were removed and it was returned to a connectable state (or its record deleted when no users remained).